Run balance_transfer example 出错

https://github.com/shanlusun/fabric-samples/tree/release/balance-transfer

JP已经安装过, 但是还是出错。 

port-4000 node.app 命令行报错。Runtime出错
已邀请:
1.第一条错误提示你需要安装jq工具,我们步骤中也说明了需要安装这个工具
2.第二个错误,你是否执行过npm install 来安装依赖呢?从错误提示看gRPC依赖并没有安装成功
1. 如果jq已安装,就检查一下是否添加了环境变量,让脚本可以直接使用jq工具
谢谢, 我试试看

要回复问题请先登录注册